=== debian/control ===
Source: jolicloud-webapp-meebo
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-meebo
Provides: prism-webapp-meebo
Replaces: prism-webapp-meebo (<= 1.1)
Conflicts: prism-webapp-meebo (<= 1.1)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.meebo.com/
Description: Jolicloud web application for Meebo
 The Meebo web site running in a simple Jolicloud window.

Package: prism-webapp-meebo
Architecture: all
Depends: jolicloud-webapp-meebo
Description: Transitional package for jolicloud-webapp-meebo
 This is a transitional package for jolicloud-webapp-meebo, and can safely
 be removed after the installation is complete.
